<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable6 Interface

For a list of all members of this type, see IEdmEnumeratorVariable6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetVarFromDb | Reads a variable from the SOLIDWORKS PDM Professional database.

Top

# See Also

####

IEdmEnumeratorVariable6 Interface
EPDM.Interop.epdm Namespace